Prelude emacs 安装出错

各位好! 我是小白,正在学emacs. 在window 10下安装了 emacs 26.3,计划使用Prelude的配置。 Prelude下载好了,启动emacs后报了一堆的错(见后面一堆的英文)。 我看了很长一段时间,想自己解决这个问题。但是我不知道这些报错的地方在哪。 太难了! 请问有人能给我指点一二吗?

这不是错误,只是编译警告而已,下次打开就不会有了。

1赞

:grinning:果然!谢谢你!